---
layout: main.tsx
title: Escape 2023
---

# Michael Becker - Cello and friends
## feat. Synje Norland und Igor Vlassov

---

Violoncello, Bajan - Musik und Klangwelten gepaart mit Live Soundesign - auch für die Liebhaber der Filmmusik.

## Eventinformationen
- Samstag, 01.04.23 | Beginn 20:00 Uhr | Einlass 19:30 Uhr
- Aula der Domschule, Schleswig

## Ticketverkauf

<link rel="stylesheet" type="text/css" href="https://pretix.eu/demo/democon/widget/v1.css">
<script type="text/javascript" src="https://pretix.eu/widget/v1.en.js" async></script>
<pretix-widget event="https://tickets.mixlab.events/escape/escape2023/"></pretix-widget>

Durch klicken auf "Kaufen" / "Buy" stimmen Sie den [Datenschutzbestimmungen](/privacy) zu.

## Musiker

<figure class="border p-4 my-2">

  ### Michael Becker - Violoncello
  ---

  <img src="/img/michael-becker.webp" alt="Michel Becker" class="float-right w-2/5 max-sm:w-full sm:ml-4 mb-4 border" />

  Michael Becker wurde nach abgeschlossener Ausbildung zum Flugzeugbauer von der Musikhochschule Stuttgart  für das klassische Cellostudium gefördert und ausgebildet. Schon zu dieser Zeit unternahm er immer wieder Ausflüge in die Welt der elektronischen Musik. Im Gitarristen Gary Moore  fand er sein musikalisches Vorbild.

  Jürgen Wolf (Solocellist der Düsseldorfer Symphoniker) erkannte seine Eigenart, Cello zu spielen, und ermutigte ihn darin, beide Welten zu vereinigen. Bereits als Studiocellist bekannt, wirkte Michael Becker neben seinem Studium bei vielen bekannten Namen wie Klaus Doldinger, PUR oder Depeche Mode mit.

  Nachdem er, mittlerweile Student an der Musikhochschule Freiburg, sein Cellostudium 1993 mit dem Soloexamen beendet hatte, arbeitete Michael Becker unter anderem als Cellodozent an der Musikakademie Rügen und Motala (Schweden). Heute lebt und arbeitet er in Schleswig.

  "Escape" Klangwelten für Violoncello ist für Michael Becker nun die Möglichkeit,  weiter mit den zwei Welten zu experimentieren. Die Zusammenarbeit mit Filmproduzenten ermöglichten ihm, über das klassische Cellospiel auch im Sounddesign zu wirken. Verschiedene, live mit dem Cello erzeugte Klangschichten werden kombiniert und erschaffen so neue Tonräume.
  <div class="clear-both" />

  ---

   

</figure>

<figure class="border p-4 my-2">

  ### Synje Norland - Gesang
  ---
  <img src="/img/synje-norland.webp" alt="Synje Norland" class="float-right w-2/5 max-sm:w-full sm:ml-4 mb-4 border" />

  Seit 2010 immer wieder musikalisch mit ihm verbunden ist Synje Norland, in der ebenfalls das Verlangen wuchs, Michael Beckers Cellotechnik musikalisch zu flexibilisieren und Erweiterungsmöglichkeiten zu schaffen.  

  In ihren Songs wird Synje Norland zur Beobachterin und Geschichtenerzählerin. Im Mittelpunkt steht dabei immer ihre ausdrucksstarke Stimme, die mit ihrer zarten Kraft die weibliche Antwort auf Damien Rice sein könnte.   

  Aktuell arbeitet Synje Norland der Vertonung von Theodor Storm Gedichten. In ihrem ersten eigenen deutschsprachigen Projekt übersetzt die Sängerin und Songschreiberin Storms poetische Wort-Landschaften in Liedperlen, die sowohl die Weite als auch die Melancholie der gemeinsamen Heimat atmen.  

  Dabei wird vor allem die Frage nach der inneren Heimat laut, die vor dem Hintergrund deutsch-dänischer Geschichte bei Storm immer wieder Ausdruck findet. 

  Alles andere als beliebig, sondern voller musikalischer Brüche schafft Synje Norland klangvolle Gemälde, die uns mit auf eine Zeitreise nehmen und Storms Lyrik in den Kontext der Jetzt-Zeit stellen.
  <div class="clear-both" />

</figure>

<figure class="border p-4 my-2">

  ### Igor Vlassov - Bajan
  ---
  <img src="/img/igor-vlassov.webp" alt="Igor Vlassov" class="float-right w-2/5 max-sm:w-full sm:ml-4 mb-4 border" />

  Von Storms Husum aus entführt Igor Vlassov die Zuhörer mit seinem Bajan in ganz eigene Klangräume.  Der in St. Petersburg geborene Musiker ist über seine wie selbstverständlich wirkende Virtuosität auf seinem Instrument hinaus ein Interpret, der in vielfältigen musikalischen Umfeldern zu Hause ist. Stilsicher bewegt er sich durch verschiedenartigste Genres, mühelos findet das Bajan unter seinen Händen den Weg von Russland um den Globus.  

  Der Preisträger internationaler Musikwettbewerbe studierte am Rimsky Korsakov-Konservatorium in St. Petersburg und schloss sein Studium 1997 in der Solistenklasse der Musikhochschule Hannover ab. Neben zahlreichen Auftritten als Solist dozierte Igor Vlassov bis 2007 an der Universität Flensburg und der Musikschule Flensburg, seit 2008 unterrichtet er Bajan und Klavier an der Musikschule Schleswig-Flensburg.
  <div class="clear-both" />

</figure>
